XmMultiListSelectRow(3)

NAME
XmMultiListSelectRow — A MultiList function that selects a row in the list

SYNOPSIS

#include <Xm/MultiList.h>
void XmMultiListSelectRow(
Widget widget,
XmString row,
Boolean notify);

DESCRIPTION

XmMultiListSelectRow highlights the specified row in the MultiList widget.

widget
    Specifies the ID of the MultiList widget from whose list an item is selected.

row Specifies the row number (starting from 0) to be selected in the MultiList widget.

notify
    Specifies a Boolean value that when TRUE invokes the selection callback for the current mode. From an application interface view, calling this function with notify True is indistinguishable from a user-initiated selection action. When notify is FALSE, no callbacks are called.

For a complete definition of MultiList and its associated resources, see XmMultiList(3).

RELATED

XmMultiList(3).